/* IE 7 */

*+html #blockhome h1{ font-family:Arial, Helvetica, sans-serif; }

/* CONTENT */

a.btn_more{ clear:both; width:97px; height:19px; padding:4px 0px; background:url(../images/products/btn_p.jpg) no-repeat; display:block; text-align:center; color:#ffffff; }
a.btn_more:hover{ text-decoration:none; }
a.pointmap{ display:block; background:url(../images/about/subsidiary/pointmap.jpg) no-repeat left; height:22px; padding:12px 0 0 25px; color:#000250; text-decoration:underline; }

.hm-news{ }
.hm-news img{ padding-bottom:12px; }
.hm-news .date{ color:#a80007; font-size:120%; }
.hm-news .head{ font-size:110%; line-height:18px; }
.hm-news .head a{}

#blockhome h1{ /*font-family:'GenevaRegular'; */ text-transform:uppercase; color:#181818; font-size:150%; }

.company_highlight{ float:left; width:262px; height:222px; border-right:1px solid #b5bdc7; }
.company_highlight h1{ margin:0px; padding:0px 0px 13px 0px;   }
.company_highlight .hm-news{ padding-left:3px; }

.latest_news{ float:left; width:222px; height:222px; border-right:1px solid #b5bdc7; padding:0 11px 0 14px; }
.latest_news h1{ margin:0px; padding:0px 0px 13px 0px; }
.latest_news .hm-news{ border-bottom:1px solid #7f7f81; padding-bottom:12px; margin-bottom:12px; }

.price_shrimp{ float:left; width:420px; padding:0 0 0 10px; }
.price_shrimp h1{ margin:0px; padding:0px; background:url(../images/bg-price_shrimp.png) no-repeat; text-align:center; }
.price_shrimp .update{ margin:0px 0px 0px 0px; padding:0px; text-align:center; font-size:110%; }
.price_shrimp ul{ margin:0px auto; padding:0px; list-style:none;font-size:110%; }
/*.price_shrimp ul{ margin:0px; padding:0px; list-style:none;font-size:110%; }
.price_shrimp ul li{ float:left; width:140px; text-align:center; padding:30px 0 0 0px; position:relative; cursor:pointer; }
.price_shrimp ul li span{ position:absolute; left:21px; display:none;  }
.price_shrimp ul li label{ position:absolute; bottom:25px; left:42px; color:#000000; display:none; }
.price_shrimp ul li aside{ position:absolute; top:18px; left:7px; display:none; }
.price_shrimp ul li:hover span, .price_shrimp ul li:hover label{ display:inline; }*/

.price_shrimp table{ padding:0px; border-spacing:0px; width:100%; font-size:110%; }
.price_shrimp table tr.tp td{ /*border-bottom:1px solid #c2c2c2;*/ color:#000000; font-weight:bold; }

/* ABOUT */

.textBold { color:#000250; font-weight:bold;}

.titleVision { margin-top:20px; font-size:135%; color:#151515;}
.contentVision { width:100%;}
.contentVision .left { float:left; padding-right:15px; width:330px;}
.contentVision .right { float:left; width:345px;}

.containerMission { margin-top:20px; padding:0 0 0 15px;}
.containerMission .mission { float:left; margin:0 3px 3px 0; width:162px; height:162px; background:#fff; color:#fff;}
.containerMission .missionText { float:left; margin:0 3px 3px 0; padding:20px 15px; width:132px; height:122px; background:#fff; color:#fff; font-size:105%;}

.historyContainer { margin-top:20px; padding:50px 0 0 106px; background:url(../images/about/historyYear2013-02.png) no-repeat; width:566px; height:2075px; color:#000;}
.historyContainer .his_2007 { margin:0 0 0 130px; width:344px; height:126px;}
.historyContainer .his_2008 { margin:90px 0 0 130px; width:354px; height:111px;}
.historyContainer .his_2009 { margin:100px 0 0 100px; width:407px; height:275px;}
.historyContainer .his_2010 { margin:90px 0 0 130px; width:350px; height:75px;}
.historyContainer .his_2011 { margin:90px 0 0 30px; width:417px; height:275px;}
.historyContainer .his_2012 { margin:90px 0 0 95px; width:417px; height:275px;}
.historyContainer .his_2013 { margin:90px 0 0 30px; width:425px; height:350px;}

.natureContainer { padding:15px 0px 10px 0px; border-bottom:solid 1px #adadad;}
.natureImg01 { background:url(../images/about/nature01.png) no-repeat right bottom; }
.natureImg02 { background:url(../images/about/nature02.png) no-repeat left bottom; min-height:250px; }
.natureImg03 { background:url(../images/about/nature03.png) no-repeat right bottom; min-height:200px; }
.natureImg04 { background:url(../images/about/nature04.png) no-repeat left bottom; min-height:170px; }
.natureImg05 { background:url(../images/about/nature05.png) no-repeat right bottom; }
.natureImg06 { background:url(../images/about/nature07.png) no-repeat left bottom; min-height: 170px;}
ol.natureListLeft { margin:0 0 0 20px; padding:0; width:430px;}
ol.natureListLeft li { margin:0; padding:0; list-style:decimal outside;}

ol.natureListRight { float:right; margin:0 0 0 20px; padding:0; width:380px;}
ol.natureListRight li { margin:0; padding:0; list-style:decimal outside;}

.boardContainer { float:left; background:url(../images/about/boardBg.png) repeat-x bottom; height:250px;}
.centerBd { float:left; margin:0 70px; background:url(../images/about/boardBg.png) repeat-x bottom; height:250px;}
.boardContainer .boardDetail { padding-top:20px; text-align:center;}

/* BOARD */

/* boardContainer */
.boardContainer { float:left; background:url(http://asianseafoods-th.listedcompany.com/images/boardBg.png) repeat-x bottom; height:250px;}
.centerBd { float:left; margin:0 70px; background:url(http://asianseafoods-th.listedcompany.com/images/boardBg.png) repeat-x bottom; height:250px;}
.boardContainer .boardDetail { padding-top:20px; text-align:center;}
#homer {padding:0px; margin:0px; font-family:"CordiaUPC", Arial, Helvetica, sans-serif; font-size:160%; color:#555555;}
.boardInsideHeader { width:100%; height:120px; background:url(http://asianseafoods-th.listedcompany.com/images/bg_boardInsideHeader.gif) repeat-x;}
.boardInsidePic { float:left; width:35%;  }
.boardInsidePic img{ position:absolute; bottom:350px; left:27px;}
.boardInsideName { float:left; width:65%; padding-top:30px; position:absolute; left:226px;}
.boardInsideContent {padding:0px 30px 30px 30px; margin-top:15px; height:300px; overflow:auto; overflow-x:hidden; -ms-overflow-x: hidden;}

/* PRODUCT */

#products_group{ width:100%; clear:both; position:relative; }
#products_group .product_list{ float:left; width:225px; height:226px; margin-right:1px; position:relative; }
#products_group .product_list .product_detail{ width:205px; height:25px; padding:14px 10px 0 10px; display:block; position:absolute; bottom:0px; }
#products_group .product_list .product_detail .name{ float:left; }
#products_group .product_list .product_detail .link{ float:right; font-weight:bold; font-size:200%; margin:-3px 0px 0px 0px; padding:0px;}
#products_group .product_list .product_detail .link a{ color:#ffffff; }
#products_group .product_list .product_detail .link a:hover{ text-decoration:none; }

#products_group .bangkok{ background:url(../images/products/p_bkk.jpg) no-repeat top; }
#products_group .bangkok .product_detail{ background:#c4131a; color:#ffffff; }
#products_group .bangkok .product_detail .link a:hover{ color:#ffffff; }
#products_group .bangkok_show{ left:0px; top:0px; background:url(../images/products/p_bkk_display.jpg) no-repeat top; }
#products_group .bangkok_show .detail{ background:#c4131a; color:#ffffff; }

#products_group .surat{ background:url(../images/products/p_surat.jpg) no-repeat top; }
#products_group .surat .product_detail{ background:#3ea9e8; color:#ffffff; }
#products_group .surat .product_detail .link a:hover{ color:#ffffff; }
#products_group .surat_show{ left:0px; top:0px; background:url(../images/products/p_surat_display.jpg) no-repeat top; }
#products_group .surat_show .detail{ background:#3ea9e8; color:#ffffff;}

#products_group .sriracha{ background:url(../images/products/p_sriracha.jpg) no-repeat top; }
#products_group .sriracha .product_detail{ background:#efc135; color:#ffffff; }
#products_group .sriracha .product_detail .link a:hover{ color:#ffffff; }
#products_group .sriracha_show{ right:13px; top:0px; background:url(../images/products/p_sriracha_display.jpg) no-repeat top; }
#products_group .sriracha_show .detail{ background:#efc135; color:#ffffff; }

#products_group .mahachai{ background:url(../images/products/p_mahachai.jpg) no-repeat top; }
#products_group .mahachai .product_detail{ background:#000250; color:#ffffff; }
#products_group .mahachai .product_detail .link a:hover{ color:#5d61fa; }
#products_group .mahachai_show{ left:0px; top:0px; background:url(../images/products/p_mahachai_display.jpg) no-repeat top; }
#products_group .mahachai_show .detail{ background:#000250; color:#ffffff; }

#products_group .inter{ background:url(../images/products/p_inter.jpg) no-repeat top; }
#products_group .inter .product_detail{ background:#b20049; color:#ffffff; }
#products_group .inter .product_detail .link a:hover{ color:#494949; }
#products_group .inter_show{ left:0px; top:0px; background:url(../images/products/p_inter_display.jpg) no-repeat top; }
#products_group .inter_show .detail{ background:#b20049; color:#ffffff; }

#products_group .feed{ background:url(../images/products/p_feed.jpg) no-repeat top; }
#products_group .feed .product_detail{ background:#95cb3e; color:#ffffff; }
#products_group .feed .product_detail .link a:hover{ color:#738003; }
#products_group .feed_show{ right:13px; top:0px; background:url(../images/products/p_feed_display.jpg) no-repeat top; }
#products_group .feed_show .detail{ background:#95cb3e; color:#ffffff; }


#products_group  .product_display{ display:none; position:absolute; width:452px; height:452px; }
#products_group  .product_display .block{  width:452px; height:452px; display:block; position:relative; }
#products_group  .product_display .block .detail{ width:412px; height:118px; padding:20px; position:absolute; bottom:0px; display:block; }
#products_group  .product_display .block .detail h1{ margin:0px; padding:0px; }
#products_group  .product_display .block .detail p{ padding:0px; margin:10px 0px; }

/* IE7 */

*+html  #products_group  .product_display .block .detail h1{ margin:-15px 0px 0px 0px; padding:0px; }
*+html  #products_group  .product_display .block .detail p{ padding:0px; margin:5px 0px; }

/* PRODUCT INSIDE */

.product_inside{ background:url(../images/products/product_inside.png) no-repeat; width:634px; height:497px; padding:20px 25px; }

.product_inside .thumb{ width:628px; clear:both; position:relative; padding:0px; margin:0px auto; }
.product_inside .thumb a.control { display:block; width:10px; height:16px; position:absolute; cursor: pointer; }
.product_inside .thumb a#left_control  { top:65px; left:-20px; background:url(../images/arr_left.png) no-repeat 0 0; }
.product_inside .thumb a#right_control { top:65px; right:-15px; background:url(../images/arr_right.png) no-repeat 0 0;  }
.product_inside .thumb a.control:hover{ text-decoration:none; }

.product_inside .thumb ul{ margin:0px auto; padding:0px; list-style:none; float:left;  width:628px; }
.product_inside .thumb ul li{ display:block; float:left; width:145px; text-align:center; }
.product_inside .thumb ul li a{ display:block; float:left; width:145px; height:125px; padding:5px 0 10px 0; border:1px solid #f9f9f9; }
.product_inside .thumb ul li a span{ color:#000250; font-size:100%; display:block; height:25px; line-height:14px; }
.product_inside .thumb ul li a img{ background:url(../images/products/bg_thumb.png) no-repeat bottom center; padding-bottom:5px; margin:3px 0px; }
.product_inside .thumb ul li a:hover{ background:url(../images/products/plist_hvr.png) no-repeat bottom center #ebebeb; text-decoration:none; border:1px solid #e4e4e4; }
.product_inside .thumb ul li.active a{ background:url(../images/products/plist_hvr.png) no-repeat bottom center #ebebeb; text-decoration:none; border:1px solid #e4e4e4; }


.product_des{ padding:10px 0px 0px 0px; height:321px; float:left; clear:both; width:100%; position:relative;  }
.product_des .item_list{ display:none; padding:30px 0 0 0; height:320px; }
.product_des .item_list .context{ float:right; width:213px; height:237px; margin:0px 40px 0 0; padding: 30px 20px 0 20px; background:url(../images/products/context.png) no-repeat; position:relative; } 
.product_des .item_list .context img{ position:absolute; bottom:-50px; right:-80px; }
.product_des .item_list .context .detail{font-size:150%;}
.product_des .item_list .context .detail p{padding:0px; margin:5px 0;}
.product_des .item_list .context .detail ul{padding:0px 0 0 10px; margin:0px;}
.product_des .item_list .context .detail ul li{margin:0px 0 5px 0; padding:0px;}

.product_des .item_list .feed_left{ float:left; width:295px; }
.product_des .item_list .feed_right{ float:right; width:330px; background:url(../images/products/feed/bg_feed_right.png) no-repeat center top; padding:25px 0 0 0; }
.product_des .item_list .feed_right h3{ width:220px; margin:0px; padding:0px }
.product_des .item_list .feed_right h3 strong.red{ color:#fe0100; }
.product_des .item_list .feed_right h3 strong.blue{ color:#0a129b;}
.product_des .item_list .feed_right h3 strong.yellow{ color:#fea821;}
.product_des .item_list .feed_right h3 strong.violet{ color:#951887;}
.product_des .item_list .feed_right h3 strong{ display:block; float:left; padding:7px 0 0 0; }
.product_des .item_list .feed_right h3 span{ float:left; display:block; width:93px; height:26px; background:url(../images/products/feed/title_block.png) no-repeat; padding:7px 0 0 0; margin-left:20px; text-align:center; }

.product_des .item_list .feed_right table{ width:100%; padding:0px; border-spacing:0px; }
.product_des .item_list .feed_right table tr.tr-first td{ border-bottom:1px solid #b8b8b8; border-top:1px solid #b8b8b8; }

/* ====== PRODUCT DETAIL ====== */

/* SRIRACHA */

.txt_raw_shrimp{color:#0065b3!important; text-transform:uppercase;}
.txt_raw_shrimp span{ text-transform:none!important; font-size:60%;}
.raw_shrimp_detail{color:#009fe9; font-size:65%;}

.txt_cooked_shrimp{color:#002a63!important; text-transform:uppercase;}
.txt_cooked_shrimp span{ text-transform:none!important; font-size:60%;}
.cooked_shrimp_detail{color:#003b8c; font-size:65%;}

.breaded_detail{color:#e97300; font-size:65%;}

.txt_cephalopod{color:#d03b68!important; text-transform:uppercase;}
.txt_cephalopod span{ text-transform:none!important; font-size:60%;}
.cephalopod_detail{color:#d03b68; font-size:65%;}

.txt_tuna{color:#8f4da5!important; text-transform:uppercase;}

.kisu_detail{color:#3da100; font-size:65%;}

.pre_fried_detail{color:#36570a; font-size:65%;}

.product_des .item_list[name="raw_shrimp01"]{ background:url(../images/products/raw_shrimp/raw_shrimp01.png) no-repeat; }
.product_des .item_list[name="raw_shrimp02"]{ background:url(../images/products/raw_shrimp/raw_shrimp02.png) no-repeat; }
.product_des .item_list[name="raw_shrimp03"]{ background:url(../images/products/raw_shrimp/raw_shrimp03.png) no-repeat; }
.product_des .item_list[name="raw_shrimp04"]{ background:url(../images/products/raw_shrimp/raw_shrimp04.png) no-repeat; }
.product_des .item_list[name="raw_shrimp05"]{ background:url(../images/products/raw_shrimp/raw_shrimp05.png) no-repeat; }

.product_des .item_list[name="cooked_shrimp01"]{ background:url(../images/products/cooked_shrimp/cooked_shrimp01.png) no-repeat; }
.product_des .item_list[name="cooked_shrimp02"]{ background:url(../images/products/cooked_shrimp/cooked_shrimp02.png) no-repeat; }
.product_des .item_list[name="cooked_shrimp03"]{ background:url(../images/products/cooked_shrimp/cooked_shrimp03.png) no-repeat; }
.product_des .item_list[name="cooked_shrimp04"]{ background:url(../images/products/cooked_shrimp/cooked_shrimp04.png) no-repeat; }
.product_des .item_list[name="cooked_shrimp05"]{ background:url(../images/products/cooked_shrimp/cooked_shrimp05.png) no-repeat; }

.product_des .item_list[name="breaded01"]{ background:url(../images/products/breaded/breaded01.png) no-repeat; }
.product_des .item_list[name="breaded02"]{ background:url(../images/products/breaded/breaded02.png) no-repeat; }
.product_des .item_list[name="breaded03"]{ background:url(../images/products/breaded/breaded03.png) no-repeat; }
.product_des .item_list[name="breaded04"]{ background:url(../images/products/breaded/breaded04.png) no-repeat; }

.product_des .item_list[name="cephalopod01"]{ background:url(../images/products/cephalopod/cephalopod01.png) no-repeat; }
.product_des .item_list[name="cephalopod02"]{ background:url(../images/products/cephalopod/cephalopod02.png) no-repeat; }
.product_des .item_list[name="cephalopod03"]{ background:url(../images/products/cephalopod/cephalopod03.png) no-repeat; }
.product_des .item_list[name="cephalopod04"]{ background:url(../images/products/cephalopod/cephalopod04.png) no-repeat; }
.product_des .item_list[name="cephalopod05"]{ background:url(../images/products/cephalopod/cephalopod05.png) no-repeat; }

.product_des .item_list[name="tuna01"]{ background:url(../images/products/tuna/tuna01.png) no-repeat; }
.product_des .item_list[name="tuna02"]{ background:url(../images/products/tuna/tuna02.png) no-repeat; }
.product_des .item_list[name="tuna03"]{ background:url(../images/products/tuna/tuna03.png) no-repeat; }
.product_des .item_list[name="tuna04"]{ background:url(../images/products/tuna/tuna04.png) no-repeat; }
.product_des .item_list[name="tuna05"]{ background:url(../images/products/tuna/tuna05.png) no-repeat; }

.product_des .item_list[name="kisu01"]{ background:url(../images/products/kisu/kisu01.png) no-repeat; }
.product_des .item_list[name="kisu02"]{ background:url(../images/products/kisu/kisu02.png) no-repeat; }
.product_des .item_list[name="kisu03"]{ background:url(../images/products/kisu/kisu03.png) no-repeat; }

.product_des .item_list[name="pre_fried01"]{ background:url(../images/products/pre_fried/pre_fried01.png) no-repeat; }
.product_des .item_list[name="pre_fried02"]{ background:url(../images/products/pre_fried/pre_fried02.png) no-repeat; }
.product_des .item_list[name="pre_fried03"]{ background:url(../images/products/pre_fried/pre_fried03.png) no-repeat; }

/* LANDING PRODUCT */
ul.landing_product{margin:0px; padding:0px;}
ul.landing_product li{margin:0px 0 15px 0; padding:0px; width:100%; height:124px; display:block;}
ul.landing_product li a{display:block; color:#ffffff; float:left; width:100%;}
ul.landing_product li a:hover{ text-decoration:none;}
ul.landing_product li a.raw_shrimp{background:#009fe9;}
ul.landing_product li a.raw_shrimp:hover{background:#007ac7;}
ul.landing_product li a.cooked_shrimp{background:#003b8c;}
ul.landing_product li a.cooked_shrimp:hover{background:#002a62;}
ul.landing_product li a.breaded{background:#e97300;}
ul.landing_product li a.breaded:hover{background:#e95800;}
ul.landing_product li a.cephalopod{background:#d03b68;}
ul.landing_product li a.cephalopod:hover{background:#cc144c;}
ul.landing_product li a.tuna{background:#8f4da5;}
ul.landing_product li a.tuna:hover{background:#63137d;}
ul.landing_product li a.kisu{background:#3da100;}
ul.landing_product li a.kisu:hover{background:#348404;}
ul.landing_product li a.pre_fried{background:#36570a;}
ul.landing_product li a.pre_fried:hover{background:#254200;}
ul.landing_product li a.feed{background:#534e30;}
ul.landing_product li a.feed:hover{background:#423723;}

.landingImg_productLeft{float:left; margin-right:10px;}
.landName_product_left{float:left; height:84px; padding:40px 0 0 100px;}
.icon_shrimpLeft{background:url(../images/products/icon_shrimp.png) 0% 40% no-repeat;}
.icon_squidLeft{background:url(../images/products/icon_squid.png) 0% 40% no-repeat;}
.icon_tunaLeft{background:url(../images/products/icon_tuna.png) 0% 40% no-repeat;}
.icon_kisuLeft{background:url(../images/products/icon_kisu.png) 0% 40% no-repeat;}
.landName_product_left span{font-size:100%; text-transform:uppercase;}

.landingImg_productRight{float:right; margin-left:10px;}
.landName_product_right{float:right; padding:40px 100px 0 0px; height:84px;}
.icon_shrimpRight{background:url(../images/products/icon_shrimp.png) 100% 40% no-repeat;}
.icon_squidRight{background:url(../images/products/icon_squid.png) 100% 40% no-repeat;}
.icon_tunaRight{background:url(../images/products/icon_tuna.png) 100% 40% no-repeat;}
.icon_kisuRight{background:url(../images/products/icon_kisu.png) 100% 40% no-repeat;}
.landName_product_right span{font-size:100%; text-transform:uppercase;}

/* CONTACT US */

.contactContainer { padding:1px 0px 0px 4px; background:url(../images/contact/contactBg.png) no-repeat; height:838px;}
.contactContainer .addContainer { margin-top:-2px; padding:40px 30px 0 30px; background:url(../images/contact/addBg.png) repeat-x; width:621px;}
.addName { font-size:125%; color:#252525;}

.factoriesContainer { border-top:solid 1px #b4b4b4; border-left:solid 1px #b4b4b4; border-right:solid 1px #b4b4b4; width:688px; font-size:100%;}
.factoriesContainer .factMap { float:left; }
.factoriesContainer .factMap iframe{ width:480px!important; height:800px!important; }
.factoriesContainer .factAll { float:left; margin-left:-3px; padding-left:4px; background:url(../images/contact/factAllBg.png) repeat; width:207px; height:800px;}

.factSlide { padding:37px 15px 37px 15px; color:#8c8c8c; font-size:120%; cursor:pointer; border-top:solid 1px #bfbfbf;}
.factSlideActive { padding:20px 15px 10px 15px; color:#000250; background:#f2f2f2;}
.factContent { padding:0 15px 15px 15px; background:#f2f2f2;}
.factBorder { padding-bottom:5px;}

.contact_dept{ clear:both; width:690px; }
.contact_dept p{ padding:0 0 0 5px; margin:0px; }
.contact_dept form{ width:630px; height:323px; padding:15px 30px 0px 30px; background:url(../images/contact/bgForm.png) no-repeat; }
.contact_dept form input[type="text"]{ width:100%; height:25px; border:1px solid #b4b4b4; background:#f3f3f3; }
.contact_dept form select{ width:100%; height:25px; border:1px solid #b4b4b4; background:#f3f3f3; }
.contact_dept form textarea{ width:100%; height:90px; border:1px solid #b4b4b4; background:#f3f3f3; }


.contact_dept form input[type="submit"]{ width:148px; height:34px; display:block; background:#d2232a; border:0px; margin:5px auto 0 auto; color:#ffffff; font-size:120%; }

/* CAREERS */

#careers{  font-size:100%; }
#careers .position_contact{ padding:0 0 10px 0;}
#careers .position_title{ color:#000250; padding:5px 0px; margin:0px; clear:both; }


#careers .position_right{ float:right; width:220px; }
#careers .position_right h4 { width:200px; height:17px; padding:5px 10px; margin:5px 0px 0px 0px; background:#49ac00; display:block; color:#ffffff; font-size:100%; }
#careers .position_right ol{ background:#ffffff; margin:0px; padding:0px; list-style:inside decimal; border-bottom:4px solid #dedede; position:relative; }
#careers .position_right ol li{ border-bottom:1px solid #dedede; padding:0 5px; margin:0 10px; }
#careers .position_right ol li.last{ margin-bottom:10px; }
#careers .position_available{ width:450px; float:left;  }

ol.available_list{ margin:0px 0px 5px 0px; padding:0px 15px; list-style:none; background:#ffffff; border-bottom:4px solid #b3b3b3; position:relative; z-index:0; }
ol.available_list li{ border-bottom:1px solid #b3b3b3; padding:5px 0px; }
ol.available_list li.qualication{}
ol.available_list li.last{ border:0px; }
ol.available_list li h4{ padding:0px 0px 0px 14px; margin:0px; }
ol.available_list li h4 span{ color:#f58005; }
ol.available_list li.number h4{ padding:0px; margin:0px; }
ol.available_list li.number .left{ font-weight:bold; }
ol.available_list li .left{ float:left; width:120px; padding-left:15px; display:block; }
ol.available_list li.qualication .right{ float:left; width:285px; display:block; }
ol.available_list li.qualication div.area{float:left;}

ol.available_list.close{ height:80px!important; display:block; }
ol.available_list.close li.number{ border:0px; }
ol.available_list.close li.qualication{ display:none; }

.apply_job{ float:right; width:196px; position:absolute; right:0px;  bottom:-9px; list-style:none; z-index:10; }
.apply_job li{ width:98px; float:left; border:0px!important; position:relative; }
.apply_job li a{ width:98px; height:24px; padding:5px 0px;  display:block; text-align:center; }
.apply_job li a:hover, .apply_job li a.active{ color:#ffffff; text-decoration:none; }
.apply_job li.detail a{ background:url(src/images/careers/btn_detail.png) no-repeat 0 0; }
.apply_job li.apply a{ background:url(src/images/careers/btn_detail.png) no-repeat -98px 0; }
.apply_job li.detail a:hover{ background:url(src/images/careers/btn_detail.png) no-repeat 0 -34px;  }
.apply_job li.apply a:hover{  background:url(src/images/careers/btn_detail.png) no-repeat -98px -68px;  }
.apply_job li.detail a.active{ background:url(src/images/careers/btn_detail.png) no-repeat 0 -34px;  }
.apply_job li.apply a.active{  background:url(src/images/careers/btn_detail.png) no-repeat -98px -68px;  }

/* FORM */

table.table_form_top{ width:360px; margin:0px auto; padding:10px 0px; border-spacing:0px; }
table.table_form_top input[type="text"]{ height:18px; min-width:175px; }
table.table_form_top td{ padding:2px 0px; }

.block_form{ width:638px; padding:10px 30px; margin:15px 0px; border:1px solid #b4b4b4; background:#ffffff;  }
.block_form h4{ font-size:85%; padding:7px 0px; margin:0px; }
.block_form table{ width:100%; padding:10px 0px; margin:0px; border-spacing:0px; border-top:1px solid #b4b4b4;  }
.block_form table input[type="text"]{ height:18px; margin:0 10px 0 0;  }
.block_form table textarea{  margin:0 10px 0 0; height:80px; width:90%; }
.block_form table tr td{ vertical-align:top; padding:3px 0px; }
.block_form table tr td img{ vertical-align:middle; }

.setwidth{ width:100%!important; }
.setwidth40{ width:40px!important; }
.setwidth50{ width:50px!important; }
.setwidth60{ width:60px!important; }
.setwidth70{ width:70px!important; }
.setwidth80{ width:80px!important; }
.setwidth90{ width:90px!important; }
.setwidth100{ width:100px!important; }
.setwidth110{ width:110px!important; }
.setwidth120{ width:120px!important; }
.setwidth200{ width:200px!important; }
.setwidth300{ width:300px!important; }

.btn_form{ float:right; width:196px; right:0px;  bottom:-5px; list-style:none; }
.btn_form li{ width:98px; float:left; }
.btn_form li input{ width:98px; height:34px;  display:block; text-align:center; border:0px; }
.btn_form li input:hover{ color:#ffffff; }
.btn_form li input[name="submit"]{ background:url(../images/careers/btn_detail.png) no-repeat 0 0; cursor:pointer; }
.btn_form li input[name="cancel"]{ background:url(../images/careers/btn_detail.png) no-repeat -98px 0; /*font-family:"CordiaUPC";*/ font-size:100%; cursor:pointer;}
.btn_form li input[name="submit"]:hover{  background:url(../images/careers/btn_detail.png) no-repeat 0px -34px; }
.btn_form li input[name="cancel"]:hover{  background:url(../images/careers/btn_detail.png) no-repeat -98px -68px;  }

#datepicker, #datepicker2, #datepicker3, #datepicker4, #datepicker5{ border:1px solid #cccccc; background:#efefef; }

/* ABOUT > GROUP */

.asian_group_top{ position:relative; width:680px; float:left; }


/*.asian_group_content{ position:relative; float:left; width:100%; height:500px; margin-top:0; display:block; }*/
.asian_group_content{ position:relative; float:left; width:100%; margin-top:0; display:block; }
.asian_group_content .titlepage{ }
.asian_group_content .back { float:left; display:block; width:26px; padding-top:150px; }
.asian_group_content .back a{ width:26px; height:112px; display:block; }
.asian_group_content .subsidiary_block{ float:left; margin-top:15px; font-size:100%; } 
.asian_group_content .subsidiary_block .subsidiary_content{ float:left; width:588px; height:340px; padding:30px 25px 30px 25px; background:url(../images/about/subsidiary/subsidiary_content.jpg) repeat-y top ; margin:10px 0 0 0; position:relative; }

.subsidiary_content .img{ width:322px; height:242px; background:url(../images/about/subsidiary/bg_img.png) no-repeat bottom; padding-bottom:15px; float:left; }
.subsidiary_content .detail{ float:right; width:235px; }
.subsidiary_content .detail .btn_more{ margin:10px 0px; }
.subsidiary_content .detail div strong{ display:block; }
.subsidiary_content .address{ padding:5px 0 0 0; }
.subsidiary_content .address .option_contact{  }
.subsidiary_content .address .option_contact span{ font-weight:bold; width:65px; float:left; }
.subsidiary_content .map{  float:right; position:absolute; right:0px; bottom:20px; right:80px; }

.group_list{ width:100%; position:relative; z-index:10; }
.group_list div{ position:absolute; }
.group_list div.list_01{ top:165px; left:232px; }
.group_list div.list_02{ top:40px; left:155px; }
.group_list div.list_03{ top:30px; left:350px; }
.group_list div.list_04{ top:239px; left:25px;}
.group_list div.list_05{ top:408px; left:257px;}
.group_list div.list_06{ top:242px; left:475px;}

#asian_group{  width:680px; height:660px; position:relative;  float:left; overflow:hidden; }
#asian_group.bg_00{ background:url(../images/about/subsidiary/00.png) no-repeat center; }
#asian_group.bg_01{ background:url(../images/about/subsidiary/01.png) no-repeat center; }
#asian_group.bg_02{ background:url(../images/about/subsidiary/02.png) no-repeat center; }
#asian_group.bg_03{ background:url(../images/about/subsidiary/03.png) no-repeat center; }
#asian_group.bg_04{ background:url(../images/about/subsidiary/04.png) no-repeat center; }
#asian_group.bg_05{ background:url(../images/about/subsidiary/05.png) no-repeat center; }
#asian_group.bg_06{ background:url(../images/about/subsidiary/06.png) no-repeat center; }

#asian_group .subsidiary{ position:absolute;  line-height:18px; font-size:100%; display:block; clear:both;  }
#asian_group .subsidiary .title{ font-weight:bold; }
#asian_group .subsidiary .text{ padding:5px 0px;  }
#asian_group .subsidiary a{ margin:5px 0px;  }
#asian_group .subsidiary a:hover{ text-decoration:none; }

#asian_group .asian_bangkok{ width:285px; height:123px; padding:10px 0 0 16px; top:10px; left:3px;  }
#asian_group .asian_bangkok a{ float:left; }

#asian_group .asian_surat{ width:334px; height:111px; padding:20px 16px 0 0; top:10px; right:0px; text-align:right; }
#asian_group .asian_surat a{ float:right; }

#asian_group .asian_alliance{ width:160px; height:190px; top:231px; left:10px; padding:110px 0 0 15px; }
#asian_group .asian_alliance a{ float:left; }

#asian_group .asian_sriracha{ width:170px; height:118px; top:400px; left:248px; padding:130px 0 0 15px; }
#asian_group .asian_sriracha a{ float:left; }

#asian_group .asian_feed{ width:160px; height:100px; top:230px; right:58px; padding:130px 15px 0 0px; text-align:right; }
#asian_group .asian_feed a{ float:right; }

/* NEWS */

ul.csrNewsNo { margin:0 auto; padding:0px; list-style:none; }
ul.csrNewsNo li { float:left; height:37px; width:32px;  text-align:center; color:#4e4e4e; display:block; }
ul.csrNewsNo li:first-child{ border-left:1px solid #bcbcbc; }
ul.csrNewsNo li.no:last-child{ border-left:1px solid #bcbcbc; }
ul.csrNewsNo li a{ display:block; height:30px; width:31px; padding-top:7px; border:1px solid #bcbcbc; border-left:none;}
ul.csrNewsNo li a:hover{background:#e3e3e3; text-decoration:none; }
ul.csrNewsNo li.next a{  padding-top:6px; height:31px; width:73px; border-right:1px solid #bcbcbc;}
ul.csrNewsNo li.next a span{ font-size:14px; }
ul.csrNewsNo li.active { background:#e3e3e3; padding-top:7px; height:30px; border:1px solid #bcbcbc; }

ul.csrNewsNo li.previous{ width:73px!important; }
ul.csrNewsNo li.previous a{ width:73px!important; padding-top:6px; height:31px; border-left:1px solid #bcbcbc; float:left;}
ul.csrNewsNo li.previous a span{ font-size:14px; }

ul.csrNewsNoInside { margin:0 auto; padding:0px; list-style:none; }
ul.csrNewsNoInside li { float:left; text-align:center; color:#4e4e4e;}

ul.csrNewsNoInside li.next a{  display:block; padding-top:6px; height:31px; width:114px; border:1px solid #bcbcbc; }
ul.csrNewsNoInside li.next a span{ font-size:14px; }
ul.csrNewsNoInside li a:hover{background:#e3e3e3; text-decoration:none; }
ul.csrNewsNoInside li.previous a{  display:block; padding-top:6px; height:31px; width:119px; border:1px solid #bcbcbc; border-right:none;}
ul.csrNewsNoInside li.previous a span{ font-size:14px; }


/********** News Activities **********/

.newsActivities { float:left; width:683px; background:url(../src/images/box_content.png) repeat-y; padding:1px 4px 0px 3px; }
.newsActivities_img { width:682px; margin:-12px 0px 0 1px; }
.newsActivities_img img{ width:682px; }
.newsActivities_content { padding:31px 22px 0px 22px; color:#252525;}


.ActivitiesTitle { color:#252525; font-size:20px;}
.ActivitiesDate { color:#656565; font-size:20px;}

.newsActivitiesInside {float:left; width:690px; margin-bottom:20px;}
.newsActivitiesInsideHead { float:left;  width:690px; height:1px; background:url(../src/images/csr/bg_activitiesInsideHead.png) no-repeat; }
.newsActivitiesInsideHeadBody { float:left;  width:683px; background:url(../src/images/csr/bg_activitiesInsideBody.png) repeat-y; padding:0px 4px 10px 3px; }
.newsActivitiesInsideHeadFooter {float:left;   width:690px; height:4px; background:url(../src/images/csr/bg_activitiesInsideFooter.png) no-repeat; }
.newsActivitiesInside_img { width:683px;}
.newsActivitiesInside_img img.pic2{ float:left; padding:1px; width:339px;  }
.newsActivitiesInside_content { padding:31px 22px 0px 22px; color:#252525; clear:both; }

/********** News Industry **********/

.newsIndustry { float:left; width:683px; height:138px; background:url(../src/images/csr/bg_Industry.png) no-repeat; padding:1px 4px 0px 3px; margin:15px 0 11px 0px;}
.newsIndustry_img { float:left; width:176px; height:133px;}
.newsIndustry_content { float:left; width:467px; color:#252525; padding:17px 20px 0px 20px;}
.newsIndustry_content p{ margin:10px 0px 0px 0px; }

.IndustryTitle { color:#252525; font-size:16px;}
.IndustryDate { color:#656565; font-size:16px;}

.newsIndustryInside {float:left; width:690px; margin-bottom:20px;}
.newsIndustryInsideHead { float:left;  width:690px; height:1px; background:url(../src/images/csr/bg_activitiesInsideHead.png) no-repeat; }
.newsIndustryInsideHeadBody { float:left;  width:683px; background:url(../src/images/csr/bg_activitiesInsideBody.png) repeat-y; padding:0px 4px 0px 3px; }
.newsIndustryInsideHeadFooter {float:left;   width:690px; height:4px; background:url(../src/images/csr/bg_activitiesInsideFooter.png) no-repeat; }
.newsIndustryInside_img {float:left; width:176px;}
.newsIndustryInside_content {float:left; width:467px; padding:17px 20px 0px 20px; color:#252525;}

